SET IDENTITY_INSERT tblDzialy ON
INSERT INTO tblDzialy (ID,NazwaDzialu) Values (1,'Administracja')
INSERT INTO tblDzialy (ID,NazwaDzialu) Values (2,'Produkcja')
INSERT INTO tblDzialy (ID,NazwaDzialu) Values (3,'Sprzedaż')
INSERT INTO tblDzialy (ID,NazwaDzialu) Values (4,'Marketing')
SET IDENTITY_INSERT tblDzialy OFF
